Source: golang-github-monochromegane-go-gitignore
Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
Uploaders: Arthur Diniz <arthurbdiniz@gmail.com>
Section: golang
Testsuite: autopkgtest-pkg-go
Priority: optional
Build-Depends: debhelper-compat (= 13),
               dh-golang,
               golang-any
Standards-Version: 4.6.2
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-monochromegane-go-gitignore
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-monochromegane-go-gitignore.git
Homepage: https://github.com/monochromegane/go-gitignore
Rules-Requires-Root: no
XS-Go-Import-Path: github.com/monochromegane/go-gitignore

Package: golang-github-monochromegane-go-gitignore-dev
Architecture: all
Multi-Arch: foreign
Depends: ${misc:Depends}
Description: Fast gitignore matching for Go (library)
 This library uses a simple tree index for matching, so it remains fast even if
 the .gitignore file has many patterns.
